@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');


body {
    font-family: 'Rubik', sans-serif;
    position: relative;
    overflow-x: hidden;
}

.hero-section {
    text-align: center;
    padding: 100px 20px;
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.hero-section h1 {
    max-width: 447px;
    height: auto;
    font-size: 72px;
    line-height: 64px;
    text-align: center;
    font-weight: 700;
}

.hero-section h1 span {
    color: #007bff;
    font-size: 72px;
    line-height: 64px;
    text-align: center;
    font-weight: 700;
}

.hero-section p {
    max-width: 858px;
    height: auto;
    margin: 20px auto;
    color: #555;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

.btn-custom, .btn-outline-custom {
    padding: 10px 20px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    line-height: 28px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.btn-custom {
    background-color: rgba(0, 162, 219, 1);
    color: white;
    border: none;
}

.btn-outline-custom {
    border: 2px solid rgba(67, 71, 74, 1);
    color: rgba(67, 71, 74, 1);
    background: transparent;

}


.animate-background-blob.yellow {
    position: absolute;
    width: 875px;
    height: 40vw;
    right: -10vw;
    top: 45vh;
    opacity: 30%;
    border-radius: 50%;
    background: rgba(242, 255, 93, 1);
    filter: blur(100px);
    z-index: -1;
    transform: rotate(172);

}

.animate-background-blob.blue {
    position: absolute;
    width: 805px;
    height: 600px;
    left: -10vw;
    bottom: 10vh;
    background: rgba(0, 162, 219, 1);
    opacity: 30%;
    filter: blur(100px);
    border-radius: 50%;
    z-index: -1;
    transform: rotate(152.08);
}

.hero-image {
    width: 90%;
    max-width: 1012px;
    border-radius: 15px;
    height: auto;
    margin-top: 30px;
}
@media (max-width: 768px) {
    .hero-section {
        text-align: start;
        align-items: start;
    }


    .hero-section h1 {
        text-align: start;
        font-weight: 700;
        font-size: 42px;
        line-height: 48px;

    }
    .hero-section h1 span {
        text-align: start;
        font-weight: 700;
        font-size: 42px;
        line-height: 48px;

    }
    .hero-section p {
        font-size: 3vw;
    }

    .btn-custom, .btn-outline-custom {
        font-size: 3vw;
        padding: 2vw 5vw;
    }

    .hero-image {
        width: 95%;
    }
    .about-section p{
        width: 100%;
    }
}

@media (max-width: 480px) {
    .hero-section {
        text-align: start;
        align-items: start;
    }


    .hero-section h1 {
        text-align: start;
        font-weight: 700;
        font-size: 42px;
        line-height: 48px;

    }
    .hero-section h1 span {
        text-align: start;
        font-weight: 700;
        font-size: 42px;
        line-height: 48px;

    }
    .hero-section p {
        font-size: 3.5vw;
    }

    .btn-custom, .btn-outline-custom {
        font-size: 3.5vw;
        padding: 2.5vw 6vw;
    }

    .animate-background-blob.yellow,
    .animate-background-blob.blue {
        width: 50vw;
        height: 40vw;
        filter: blur(50px);
    }
    .about-section p{
        width: 100%;
    }
}






.about-section{
    text-align: center;
    height: 259px;
}
.about-section h1{
    font-weight: 700;
    font-size: 24px;
    line-height: 28.44px;
    color: rgba(0, 162, 219, 1);
}

.about-section h2{
    color: rgba(67, 71, 74, 1);
    font-weight: 700;
    font-size: 40px;
    line-height: 40px;
}


.about-section p{
    color: rgba(24, 25, 27, 1);
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    width: 1012px;
    text-align: center;
}


.about-section h1,
.about-section h2,
.about-section p {
    text-align: center;
    margin:25px auto ;
}



.about-section .learn-more {
    display: inline-flex;
    align-items: center;
    color: rgba(0, 162, 219, 1);
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    transition: color 0.3s ease-in-out;
    text-underline-offset: 10px;
}


.about-section .learn-more svg {
    margin-left: 5px;
    transition: transform 0.3s ease-in-out;
}

.about-section .learn-more:hover svg {
    transform: translateX(5px);
}


.services-section {
    background-color: #fff;
  }

.services-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.44px;
    color: rgba(0, 162, 219, 1);
    text-transform: uppercase;
}

.services-description {
    font-size: 40px;
    font-weight: 700;
    color: rgba(67, 71, 74, 1);
    margin: 10px auto 30px;
    max-width: 567px;
    line-height: 40px;
}

  .service-card {
    background-color: rgba(255, 255, 255, 1);
    border-radius:24px;
    padding: 20px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.16);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100%;
    overflow: hidden;
  }

.service-card::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 4px;
    transition: width 0.3s ease-in-out;
}

.service-card:hover::after {
    width: 100%;
    left: 0;
}

  .service-icon {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 78px;
    height: 78px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(241, 241, 241, 1);
  }

  .service-icon img {
    width: 40px;
    height: 40px;
  }

  .service-heading {
    font-size: 18px;
    line-height: 24px;
    color: rgba(37, 43, 51, 1);
    font-weight: 600;
    margin: 80px 0 10px;
    text-align: right;
    width: 216px;
    height: 48px;
  }

  .service-text {
    font-size: 13px;
    font-weight: 400;
    color: rgba(116, 120, 124, 1);
    line-height: 18px;
    text-align: right;
    flex-grow: 1;
  }

  .service-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
  }



  .contact-wrapper {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 32px;
    padding: 40px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.16);

  }

  .contact-title {
    color: rgba(0, 162, 219, 1);
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 1rem;
  }
  .contact-heading {
    font-weight: 700;
    font-size: 48px;
    line-height: 58px;
    text-align: center;
    margin-bottom: 2rem;
  }

  .contact-form .form-control {
    border-radius: 10px;
    height: 55px;
    border: 1px solid rgba(204, 204, 204, 1)
  }

  .contact-form textarea.form-control {
    resize: none;
    height: 130px;
  }

  .contact-form button {
    background-color: rgba(0, 162, 219, 1);
    border: none;
    border-radius: 15px;
    padding: 12px 24px;
    font-weight: 600;
    cursor: pointer;
    font-size: 16px;
    line-height: 26px;
    width: 153px;
    height: 48px;
  }
  .contact-form button:hover {
    background-color: #008bbf;
  }
.contact-form ::placeholder {
    color: rgba(130, 130, 130, 1);
    opacity: 1;
  }

  .footer {
    background-color: rgba(67, 71, 74, 1);
    color: rgba(255, 255, 255, 1);
    padding: 40px 0;
    text-align: center;
}

.social-icons a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 50%;
    margin: 10px;
    color: #fff;
    font-size: 20px;
    transition: 0.3s;
}


.social-btn {
    display: inline-block;
    background-color: #00adee;
    color: white;
    font-weight: 600;
    padding: 12px 24px;
    border-radius: 25px;
    text-decoration: none;
    transition: 0.3s;
}

.social-btn:hover {
    background-color: #008bbf;
}

.footer-links a {
    margin-top: 120px;
    color: rgba(165, 171, 182, 1);
    text-decoration: none;
    margin: 0 15px;
    font-weight: 400;
    line-height: 28px;
    font-size: 16px;
    transition: 0.3s;
}

.footer-links a:hover {
    color: white;
}

.copyright {
    margin-top: 60px;
    font-size: 18px;
    font-weight: 400;
    line-height: 21px;
    color: rgba(255, 255, 255, 1);
}
.footer-logo {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 60px;
    height: 60px;
    margin: 0 auto;
    border-radius: 15px;
    background-color: rgba(0, 162, 219, 1);
}

.footer-img-logo{
    width: 48px;
    height: 40px;

}
.icon-footer{
    width: 24px;
    height: 24px;
}



.navbar{
    margin-top: 20px;
}
.logo{
    margin-right: 6px;
}
.pro {
    color: rgba(67, 71, 74, 1);
    font-weight: 500;
    margin-left: 1px;
  }
  .partner {
    color: rgba(0, 162, 219, 1);
    font-weight: bold;
  }
  .navbar a {
    margin-left: 50px;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    color: rgba(34, 45, 57, 1);
    text-decoration: none;
    position: relative;
    transition: color 0.3s ease-in-out;
}

.navbar a:not(.nav-logo):hover {
  color: rgba(0, 162, 219, 1);
}

.navbar a:not(.nav-logo)::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -3px;
  width: 100%;
  height: 2px;
  background-color: rgba(0, 162, 219, 1);
  transform: scaleX(0);
  transition: transform 0.3s ease-in-out;
}

.navbar a:not(.nav-logo):hover::after {
  transform: scaleX(1);
}

.nav-logo {
  position: relative;
  text-decoration: none !important;
}

.nav-logo::after {
  display: none !important;
}

   .navbar {
    display: flex;
     gap: 20px;
     }
   .navbar a:first-child {
    margin-right: 5px;

}
   .navbar {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .nav-logo {
        margin-left: 35% !important;
    }




@media (max-width: 768px) {
  .hero-section {
    text-align: start;
    align-items: start;
    overflow-x: hidden;

}


.hero-section h1 {
    text-align: start;
    font-weight: 700;
    font-size: 42px;
    line-height: 48px;

}
.hero-section h1 span {
    text-align: start;
    font-weight: 700;
    font-size: 42px;
    line-height: 48px;

}
.hero-section p {
    font-size: 3.5vw;
}

.btn-custom, .btn-outline-custom {
    font-size: 3.5vw;
    padding: 2.5vw 6vw;
}


.about-section p{
    width: 100%;
}
.services-section{
    margin-top: 250px;
}

.services-section .services-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    color: rgba(0, 162, 219, 1);
    text-transform: uppercase;
}

.services-section  .services-description {
    font-size: 24px;
    font-weight: 700;
    color: rgba(67, 71, 74, 1);
    line-height: 32px;
}
.services-section  .service-card {
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.services-section  .service-icon {
    position: relative;
    top: auto;
    left: auto;
    margin-bottom: 15px;
    width: 64px;
    height: 64px;
}

.services-section  .service-icon img {
    width: 32px;
    height: 32px;
}

.services-section .service-heading {
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
    height: auto;
}

.services-section .service-text {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}


.contact-title {
color: rgba(0, 162, 219, 1);
font-weight: 700;
font-size: 16px;
line-height: 18.96px;
text-transform: uppercase;
text-align: center;
margin-bottom: 1rem;
}
.contact-heading {
font-weight: 700;
font-size: 24px;
line-height: 58px;
text-align: center;
margin-bottom: 2rem;
}

.contact-form .form-control {
border-radius: 10px;
height: 55px;
border: 1px solid rgba(204, 204, 204, 1)
}

.contact-form textarea.form-control {
resize: none;
height: 130px;
}

.contact-form button {
align-items: center;
background-color: rgba(0, 162, 219, 1);
border: none;
border-radius: 15px;
padding: 12px 24px;
font-weight: 600;
cursor: pointer;
font-size: 16px;
line-height: 26px;
width: 153px;
height: 48px;
}
.contact-form button:hover {
background-color: #008bbf;
}
.contact-form ::placeholder {
color: rgba(130, 130, 130, 1);
opacity: 1;
}
.contact-form button {
display: block;
margin: 0 auto;
}
.footer-links{
font-size: 14px;
font-weight: 400;
line-height: 28px;
flex-wrap: wrap;
}
.footer-links a{
margin: 7px;
}
.services-section{
  margin-top: 100px;
}


.animate-background-blob.yellow {
  width: 297px;
  height: 323px;
  left: -5vw;
  top: 400px;
  filter: blur(80px);
}

.animate-background-blob.blue {
  width: 297px;
  height: 323px;
  right: -5vw;
  bottom: 5vh;
  filter: blur(80px);
}

}

@media (max-width: 480px) {
  .hero-section {
    text-align: start;
    align-items: start;
    overflow-x: hidden;

}


.hero-section h1 {
    text-align: start;
    font-weight: 700;
    font-size: 42px;
    line-height: 48px;

}
.hero-section h1 span {
    text-align: start;
    font-weight: 700;
    font-size: 42px;
    line-height: 48px;

}
.hero-section p {
    font-size: 3.5vw;
}

.btn-custom, .btn-outline-custom {
    font-size: 3.5vw;
    padding: 2.5vw 6vw;
}


.about-section p{
    width: 100%;
}
.services-section{
    margin-top: 250px;
}

.services-section .services-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    color: rgba(0, 162, 219, 1);
    text-transform: uppercase;
}

.services-section  .services-description {
    font-size: 24px;
    font-weight: 700;
    color: rgba(67, 71, 74, 1);
    line-height: 32px;
}
.services-section  .service-card {
    padding: 20px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.services-section  .service-icon {
    position: relative;
    top: auto;
    left: auto;
    margin-bottom: 15px;
    width: 64px;
    height: 64px;
}

.services-section  .service-icon img {
    width: 32px;
    height: 32px;
}

.services-section .service-heading {
    font-size: 16px;
    line-height: 22px;
    margin: 10px 0;
    text-align: center;
    width: 100%;
    height: auto;
}

.services-section .service-text {
    font-size: 12px;
    line-height: 16px;
    text-align: center;
}


.contact-title {
color: rgba(0, 162, 219, 1);
font-weight: 700;
font-size: 16px;
line-height: 18.96px;
text-transform: uppercase;
text-align: center;
margin-bottom: 1rem;
}
.contact-heading {
font-weight: 700;
font-size: 24px;
line-height: 58px;
text-align: center;
margin-bottom: 2rem;
}

.contact-form .form-control {
border-radius: 10px;
height: 55px;
border: 1px solid rgba(204, 204, 204, 1)
}

.contact-form textarea.form-control {
resize: none;
height: 130px;
}

.contact-form button {
align-items: center;
background-color: rgba(0, 162, 219, 1);
border: none;
border-radius: 15px;
padding: 12px 24px;
font-weight: 600;
cursor: pointer;
font-size: 16px;
line-height: 26px;
width: 153px;
height: 48px;
}
.contact-form button:hover {
background-color: #008bbf;
}
.contact-form ::placeholder {
color: rgba(130, 130, 130, 1);
opacity: 1;
}
.contact-form button {
display: block;
margin: 0 auto;
}
.footer-links{
font-size: 14px;
font-weight: 400;
line-height: 28px;
flex-wrap: wrap;
}
.footer-links a{
margin: 7px;
}
.services-section{
  margin-top: 100px;
}

.animate-background-blob.yellow {
  width: 297px;
  height: 323px;
  right: -5vw;
  top: 470px;
  filter: blur(80px);
}

.animate-background-blob.blue {
  width: 297px;
  height: 323px;
  left: -5vw;
  bottom: 5vh;
  filter: blur(80px);
}

}
